@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');

/*-------------------------------------------
テンプレート
レスポンシブ02 オレンジ 1カラム
-------------------------------------------*/
html {scroll-behavior: smooth;}

body {
    font-weight: normal;
    font-family: "Zen Kaku Gothic New", 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
	font-size: 18px;
	letter-spacing: 0.03em;
}
a {
    color: #f08300;
    font-weight: 500;
    font-size: 1.1em;
}
a:hover {
    color: #f08300;
}

strong, b {
    font-weight: 500;
    color: #c86d00;
    margin-right: 6px;
}

#title a:hover {
	transition: 0.2s;
}
a:hover, #topMenu .topMenu li a:hover,
.mainTopics .topics li .more a,
.mainContents .article h3 a:hover,
.sideServices ul li a:hover,
.footer li a:hover {
	text-decoration: none;
}

#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
a:hover {
  filter: alpha(opacity=6);
  -moz-opacity:0.6;
  opacity:0.6;
  transition: 0.3s;
}

/*---------------------------
ヘッダー
----------------------------*/
/*タイトル*/
#title {
    padding: 0;
    margin: 0 auto;
    height: 90px;
}
#title_outer {
    height: 90px !important;
	display: block !important;
}
#title h1  {
    background: url(/materials/176892944634701.png) no-repeat center;
    margin: 0 auto;
    padding: 0;
    height: 90px;
    background-size: 400px auto;
    text-align: center;
    width: 100%;
}
#title h1 a {
    display: inline-block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
    height: 100%;
    width: 400px;
}

/*パンくず*/
#pankuz p {
    display: none;
}

/*---------------------------
グローバルメニュー
----------------------------*/
#wrap_body #topMenu {
    background: url(/materials/176821467024101.jpg) repeat-x center #f08300;
}
#topMenu_outer {
    margin-top: 0;
}
#topMenu .topMenu li{
	position: relative;
	height: 56px;
	box-sizing: border-box;
	color: #fff;
}
#topMenu .topMenu li a {
    background: none;
    box-sizing: border-box;
    letter-spacing: 0.1em;
    font-weight: normal;
    color: #fff;
    text-shadow: 0px 0px 2px #bf4d01;
}
#topMenu_outer .topMenu li a:hover {
    background: #dd7a03;
}
#topMenu_outer .topMenu li a:after {
    background: #f8d9b4;
}

/*---------------------------
メイン
----------------------------*/
/*メインイメージ*/
#mainImage {
    background: none;
}
.mainImage img, .mainImage #slider li img {
    width: 100%!important;
}

/*---------------------------
見出し
----------------------------*/
/*文字*/
#mainArticles h2, #mainServices h2, #listTopics h2,.mainContents .article h3, .mainContents div.gallery h3,#mainTopics h2,
#sideContents h2,.mainContents .article h4,.mainContents .article h6{
    font-family: "Zen Kaku Gothic New", 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
}

#mainArticles h2, #mainServices h2,
#listTopics h2 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 50px 0;
    text-align: center;
    font-size: 1.8em;
    line-height: 1.5;
    color: #f08300;
    letter-spacing: 0.15em;
    background: url(/materials/176892350317801.jpg) center top no-repeat;
    background-size: cover;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainTopics h2, #mainArticles div[id^="blog"] h2 {
    font-size: 1.8em;
    letter-spacing: 0.1em;
    line-height: 1.6;
    margin: 0.5em 0;
	color: #7c521f;
}
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after,#mainArticles div[id^="blog"] h2:after {
    height: 46px;
    margin: 0 auto;
    width: auto;
    background: url(/materials/177004199738201.png) no-repeat center center;
    background-size: 120px;
}
.article.bg h3, .article.gray h3, .gallery.bg h3, .gallery.gray h3, .article.theme h3, .gallery.theme h3 {
    margin-top: 0.5em;
}

/*ブログタイトル*/
.mainContents .article h3 a {
  line-height: 1.5;
  font-size: 1em;
}
/*ブログ一覧お知らせ*/
.mainContents .article h3 a, .article h3 a:hover {
    text-decoration: none;
    font-size: 1em;
    color: #5c4f3f;
}
.article.col2.bg h3, .article.col2.theme h3, .article.col2.gray h3, .article.col3.bg h3, .article.col3.theme h3, .article.col3.gray h3, .article.col4.bg h3, .article.col4.theme h3, .article.col4.gray h3, .article.col5.bg h3, .article.col5.theme h3, .article.col5.gray h3 {
   font-size: 1.6em;
	color: #5c4f3f;
}

.mainContents .article h4 {
    border: none;
    padding: 0.2em 0;
    padding-left: 46px;
    line-height: 1.4;
    font-size: 1.4em;
    letter-spacing: 0.03em;
    margin: 0.8em 0;
    background: none;
    color: #333;
    border-radius: 0;
    border-bottom: 4px solid #fbdbb8;
    font-weight: 500;
}
.article h4::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    bottom: 50%;
    background: url(/materials/177004276268501.png) no-repeat center left 4px !important;
    background-size: 36px !important;
}
.mainContents .article h5 {
    border: none;
    color: #7c511f;
    border-bottom: 3px dotted #f6ad49;
    font-size: 1.2em;
    line-height: 1.4em;
    padding: 0.2em 0;
    margin: 0.5em 0;
    letter-spacing: 0.1em;
    display: inline-flex;
}
.mainContents .article h6{
    color: #1cb37a;
    font-size: 1.6em;
    margin: 8px 0;
    padding: 4px 0;
    line-height: 1.8em;
    background: none;
    letter-spacing: 0.05em;
    font-weight: 700;
}
.article h6:before {
    display: none
}

/*---------------------------
Contents
----------------------------*/
.article.bg, .gallery.bg {
    padding: 1.5em;
	background: #fff6ec;
}
.article.theme, .gallery.theme {
	color: #333;
	background: #ffeacc;
}
.article.gray, .gallery.gray {
    background: #f8f6f3;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
    padding-top: 2em;
}
.article.col2, .article.col3, .article.col4, .article.col5 {
    margin: 0 auto 20px;
}
.article.col2 {
    flex-basis: 47%;
    border: 4px solid #fdedd7;
    border-radius: 1em;
    padding: 0.5em 2em;
}
.article.col2 h3 {
    font-size: 1.6em !important;
    line-height: 1.45;
    padding: 0;
    margin-top: 0.5em !important;
}
.article.col2 h3:after{
display:none;
}

/*センター揃え*/
.center{
    text-align: center;
}

/*余白*/
.article.max.map {
    padding-left: 0;
    padding-right: 0;
}
.article.zero_margin, .gallery.zero_margin {
    padding-bottom: 0!important;
	margin-bottom: 0!important;
}
.article.zero_margin img, .gallery.zero_margin img {
    padding-bottom: 40px;
}

/*メリット*/
.merit h3 {
    font-size: 1.6em !important;
    line-height: 1.5;
    font-weight: bold;
    padding: 0;
}
.merit h3 strong  {
    font-size: 1.2em;
    margin-top: 0.3em;
    width: 1.6em;
    height: 1.6em;
    line-height: 1.5em;
    text-align: center;
    border-radius: 100vh;
    display: inline-block;
    background: #f6ad49;
    color: #fff;
    letter-spacing: 0;
    margin-right: 0;
    font-weight: 700;
}
.merit h3:after {
    display: none!important;
}

/*コラム*/
.column {
    border-radius: 0 !important;
    padding: 0 !important;
    border: none !important;
    background: #fff6ec;
}
.column p  {
    padding: 0 1.2em;
    font-weight: 700;
    font-size: 1.1em;
    line-height: 1.5;
}

/*背景img*/
.bg_img {
background: url(/materials/176892350317801.jpg) center top no-repeat;
    background-size: 100%;
}

/*---------------------------
フリーhtml
----------------------------*/
.freeHtml {
    margin-bottom: 2em;
}
/*お問い合わせエリア(FreeHTML)*/
div#contactInfo {
    width: 100vw;
    margin: 0 calc(512px - 50vw);
    background: #FFF url(/materials/177003963563801.jpg) no-repeat center center / 100%;
    padding: 3vw;
    text-align: center;
    color: #333;
    line-height: 1.5;
}
#contactInfo .contact_body {
  margin: auto;
  width: 100%;
  max-width: 1024px;
  display: block;
  padding: 2vw;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 8px;
}
#contactInfo h3 {
    color: #333;
    font-size: 2.4em;
    line-height: 1.4;
    margin: 0.5em 0;
    padding: 0;
    font-weight: 700;
}
#contactInfo h3::after {
  display: none;
}
#contactInfo p {
  text-align: center;
  font-size: 110%;
  font-weight: 500;
  margin-bottom: 0.3em;
  text-shadow: 1px 2px 1px #FFF;
}
#contactInfo a.btn {
  color: #FFF;
  text-shadow: none;
  background: #1cb37a;
  margin: 0 10%;
}
#contactInfo a.btn:hover {
  color: #FFF;
  top: 2px;
}
#contactInfo a.btn::after {
  color: #FFF;
}

/*会社概要*/
#sideCompany {
  display:block;
  width:100%;
  padding:0 0 0 0;
  box-sizing:border-box;
}
#sideCompany h2.logomark {
    width: 400px;
    height: 60px;
    background: url(/materials/176892944634701.png) no-repeat;
    margin: 20px auto;
    background-size: 100%;
    display: block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
}
#sideCompany p {
  text-align: center;
  font-size: 110%;
  font-weight: 500;
  margin-bottom: 0.3em;
  text-shadow: 1px 2px 1px #FFF;
}
#sideCompany a.btn {
    color: #f08300;
    text-shadow: none;
    background: #fff;
    border: 1px solid #f08300;
    margin: 0 10%;
}


/*---------------------------
footer
----------------------------*/
#footer {
    background: #fff6ec;
}
#footer_body .topMenu li a, #footer_body .services li a {
    background: #fff6ec;
    color: #333;
}
.footer li a {
    font-size: 16px;
	text-decoration: none;
}
#footer_body .topMenu li a:before, #footer_body .services li a:before, .sideContents ul li a:before, .sideContents dt a:before {
    color: #f08300;
}

/*---------------------------
テーブル
----------------------------*/
/*normalTbl*/
.article table.normalTbl{
    border-collapse: collapse;
    border-left: none;
    border-spacing: 0;
    margin: 30px 0;
    letter-spacing: 0.05em;
	background: #fff;
	font-size: 0.95em;
}
.article table.normalTbl th {
    border-right: none;
    height: auto;
    line-height: 150%;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 40%;
    background: #f7f7f7;
    font-weight: 500;
}
.article table.normalTbl td{
    border-right: none;
    border-left: none;
    height: auto;
    line-height: 160%;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 20px;
}
.article table.normalTbl {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 1em;
    margin-top: 0.5em;
}

/*フォーム*/
#mainArticles table.contactTable input.button, 
#mainArticles table.contactTable input[type="button"]{
    width: 90%;
    margin: 8px 5%;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 0.5em;
}

#mainArticles table.contactTable tr.must th {
    background-size: 40px;
	padding: 1em 56px 1em 16px;
}
#mainArticles table.contactTable select {
    width: 100%;
}

/*---------------------------
 トップの最新情報 #mainTopics
 最新情報一覧ページ #listTopics 
----------------------------*/
#mainTopics {
	margin-bottom: 10px;
	background: #fff6ec;
}
#mainTopics .listview {
    text-align: right;
    margin-top: 5px;
}
#mainTopics .listview a {
    background: none;
    color: #7c521f;
}
#mainTopics .listview a:hover {
    background: none;
	color: #b0afad;
}
ul.topics li h3 a {
    color: #f08300;
    font-weight: normal;
}
ul.topics li {
	margin: 8px;
}
ul.topics li p.more a {
    background: #f6ad49;
    margin-bottom: 0.5em;
}
ul.topics li p.more a:hover {
    background: #f6ad49;
}
ul.topics li p.date {
    color: #666;
    background: none;
    font-size: 1em;
    padding: 6px 0;
}
ul.topics li p.description {
    font-size: 0.9em;
    line-height: 1.6;
	padding-right: 140px;
}
#listTopics ul.topics li {
    border-bottom: 1px solid #ccc;
}

/*---------------------------
ギャラリー サイト案内・画像 
----------------------------*/
/*サイト案内*/
#siteGuide .comment{
    font-size: 1.1em;
    text-align: center;
    line-height: 1.6;
	font-weight: 500;
}
#siteGuide .comment a {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
#siteGuide .gallery_grid li.galleryGrid .image {
    margin-bottom: 0px;
}

/*ギャラリー*/
.gallery ul.galleryGrids .comment {
    font-size: 0.9em;
}
/*画像*/
.article .article_left .image, .article .article_right .image {
    max-width: 36%;
}

/*---------------------------
リスト
----------------------------*/
ul.notes,ul.maru,ol.pp,ul.ps {
    font-size: 1em;
	margin-top: 1em;
}
ul.maru {
    list-style-type: none;
    margin: 1.2em;
	margin-right: 0.5em;
}
ul.maru li::before {
    content: "●";
    margin-left: -1.5em;
    margin-right: 0.5em;
    font-family: "メイリオ", sans-serif;
    font-size: 70%;
    color: #e8be86;
}

/*チェック*/
ul.check {
    margin: 1em 0;
    padding: 0;
    background: #fff;
    border-radius: 10px;
    letter-spacing: normal;
}
ul.check li {
    font-size: 1.2em;
    line-height: 1.6em;
    padding: 0.5em 0 0.5em 42px;
    border-bottom: 1px dotted #eeb970;
    font-weight: 500;
}
ul.check li:before {
    background: url(/materials/176889316672901.png) no-repeat left center;
    background-size: 30px;
    border: none;
    width: 40px;
    height: 40px;
    left: 0;
    transform: none;
}
/*FAQ*/
ul.faq li.qus::before {
    background-color: #f08300;
    content: "Q";
}
ul.faq li.ans::before {
    background-color: #1cb37a;
    content: "A";
}
ul.faq li.qus:before, ul.faq li.ans:before {
    margin: 0 6px 0 -39px;
}

/*flow*/
.flow_list {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flow {
    width: fit-content;
    margin: auto;
}

.flow > li {
  list-style-type: none;
  position: relative;
  padding-left: 50px;
}

.flow > li:not(:last-child) {
  padding-bottom: 1.5em;
}

.flow > li .icon {
    width: 1.8em;
    height: 1.8em;
    line-height: 1.6em;
    text-align: center;
    border-radius: 100vh;
    display: inline-block;
    background: #fff;
    color: #1cb37a;
    border: 1px solid #1cb37a;
    position: absolute;
    left: 0;
}

.flow > li:not(:last-child)::before {
  content: '';
  background: #e3d9cc;
  width: 4px;
  height: 100%;
  position: absolute;
  top: calc(50% - -30px);
  left: 1em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.flow > li dl dt  {
    font-size: 1.2em;
    font-weight: 500;
    color: #1cb37a;
}

.flow > li dl dd {
  margin-left: 0;
}

/*---------------------------
  その他
----------------------------*/
/*ボタン*/
a.btn {
    background: #f08300;
    color: #fff;
}
a.btn:hover {
    background: #f08300;
    color: #fff;
}

/*囲い*/
#mainArticles .envelope, #mainBlogCommentForm .envelope {
    padding: 1.5em;
	background: #fffcc5;
	margin-bottom: 1em;
}

/*マーカー*/
span[style*="Lime"] {
    background-color: transparent !important;
    background: linear-gradient(transparent 70%, lime 0) repeat scroll 0 0;
  }
  
  span[style*="Yellow"] {
    background-color: transparent !important;
    background: linear-gradient(transparent 70%, Yellow 0) repeat scroll 0 0;
  }

/*-------------------------------------------------
max-width: 1200px
-------------------------------------------------*/
@media only screen and (max-width: 1200px) {
#mainContents {
    padding-bottom: 20px;
}
.mainArticles .article.bg {
	margin-bottom: 1.5em;
	padding-bottom: 20px;
}
.mainContents .article h3 a {
    font-size: 1em!important;
}
/*mainTopics*/
#mainTopics {
	margin-bottom: 20px;
	padding: 20px 0;
}
/*見出し*/
#mainArticles h2, #mainServices h2, #listTopics h2 {
        font-size: 1.6em;
        padding: 1.2em;
	margin-top: 0;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainTopics h2, #mainArticles div[id^="blog"] h2 {
        line-height: 1.4;
        font-size: 1.5em;
        padding: 10px 0;
}
.mainContents .article h4{
    font-size: 1.3em;
}
.mainContents .article h5{
    font-size: 1.2em;
}
.mainContents .article h6 {
	line-height: 1.6em;
}

/*col2*/
.article.col2 {
        flex-basis: 48%;
}
.col2 .image img {
        max-width: 70%;
}
/*コラム*/	
.column .image img {
        max-width: 96%!important;
        margin-top: 0.5em!important;
}
}

/*-------------------------------------------------
max-width: 1024px
-------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  #mainContents {
    padding-bottom: 20px;
  }
  #title #title_outer{
    height: 80px !important;
    display: block;
    background-size: 280px !important;
  }
  #title {
    height: 80px;
  }
  #title h1 {
    background-size: 360px auto;
        height: 80px;
        max-width: 1024px;
        text-align: center;
        width: 100%;
  }
.gallery.max .gallery_grid4 li {
    width: 50%;
}
/*お問い合わせエリア(FreeHTML)*/
  div#contactInfo {
    margin: 0 calc(50% - 50vw);
  }
  #contactInfo p {
    font-size: 100%;
  }
}

/*-------------------------------------------------
max-width: 600px
-------------------------------------------------*/
@media only screen and (max-width: 600px) {
body {
     font-size: 16px;
}
.center {
    text-align: left;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
    padding-top: 20px;
	padding-bottom: 20px!important;
}
#title #title_outer {
    height: 54px!important;
    justify-content: left!important;
    background: none!important;
}
#title {
    height: 54px;
}
#title h1 {
        background-size: 230px;
        height: 54px;
        width: 230px;
}
#title h1 a {
    width: 230px;
}
/*topMenu*/
#toggle {
        width: 54px;
        height: 54px;
}
#topMenu {
    min-height: 0;
    border-top: none;
}
#topMenu .topMenu li {
    height: 49px;
	border-top: solid 1px #ecbf8a;
}
#topMenu_outer .topMenu li:last-of-type {
        border: none;
        border-top: solid 1px #ecbf8a;
        border-bottom: solid 1px #ecbf8a;
    }
body.active #topMenu {
    height: 244px;
}
#topMenu .topMenu {
    padding-top: 0;
}
#topMenu .topMenu li a {
        line-height: 1.25;
        font-size: 18px;
        font-weight: bold;
}

/*mainImage*/		
  .mainImage img {
        object-fit: cover;
        object-position: top center;
        min-height: 170px;
}
/*見出し*/	
#mainArticles h2, #mainServices h2, #listTopics h2{
        font-size: 1.5em;
        padding: 1em 0;
        letter-spacing: 0.05em;
        margin-top: 0;
}
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after {
        height: 30px;
        margin: 0 auto;
        background-size: 80px;
    }
.mainContents .article h4 {
        font-size: 1.2em;
        margin: 0.5em 0 !important;
	padding-left: 34px;
}
.article h4::before {
        background-size: 26px !important;
}
.mainContents .article h6 {
        font-size: 1.3em;
}

/*最新情報*/
ul.topics li {
        padding: 16px;
}
#mainTopics .topics .description, .mainTopics .topics li .description, #mainTopics .topics li .more a, .mainTopics .topics li .more {
    font-size: 1em;
    line-height: 1.6;
}
ul.topics li p.description {
    padding-right: 0;
    }
#mainTopics .listview {
    text-align: center;
}
#mainTopics h2 {
    padding: 0;
}
	
/*col2 col4*/
.article.col2,.article.col4 {
    flex-basis: 96%;
}
.col2 .image img {
    max-width: 50%;
}
/*toiawase　流れ*/
.flow .article_right .image, .flow_last .article_right .image {
    max-width: 45% !important;
    margin-top: 0.8em !important;
}
	
/*画像*/	
.article.zero_margin img, .gallery.zero_margin img {
    padding-bottom: 0;
}
.article .article_left .image, .article .article_right .image {
    max-width: 80%;
}
	
/*footer*/
 .footer .copyright {
    margin-bottom: 46px;
}
#footer_body .copyright {
    padding: 10px 0;
}
/*side*/
.sideContents {
    padding: 0;
}
	
/*freeHtml*/
.freeHtml {
    padding: 0.6em;
}
#contactInfo a.btn,#sideCompany a.btn {
    margin: 0;
}
#contactInfo h3 {
    font-size: 1.8em;
}
#sideCompany h2.logomark {
    width: 260px;
    height: 46px;
    margin: 5px auto;
}
	
/*table*/	
.article table.normalTbl {
    width: 100%;
	margin-bottom: 1em !important;
}
.article table.normalTbl th, .article table.normalTbl td{
    width: 100%;
	margin: 0;
	display: block;
	border-top: none;
	text-align: center;
}
.article table.normalTbl th{
	width: 100%;
    border-top: solid 1px #dadada;
	display: block;
}
	
/*サイト案内*/
#siteGuide .comment {
    margin: 0;
	font-size: 0.9em;
}
	
a.btn {
    margin: 0.5em auto;
}
/*check*/
ul.check li {
        font-size: 1.1em;
        line-height: 1.4em;
        padding: 0.5em 0 0.5em 40px;
    }
ul.check li:before {
        background-size: 28px;
        width: 30px;
        height: 30px;
    }

/* 画面下部固定のリンクパーツ */
  #bottomLink{
  position:fixed;
  left: 0;
  bottom:0;
  width:100%;
  text-align:center;
  z-index:1000;
  overflow:hidden;
  display:table;
  min-width:320px;
  }
  #bottomLink1,
  #bottomLink2 {
  display:table-cell;
  width:50%;
  height:50px;
  background:#E95377;
  }
#bottomLink2 {
  background:#1cb37a;
  }
#bottomLink1 a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f2a0";
    font-weight: bold;
    margin-right: 6px;
    font-size: 120%;
}
#bottomLink2 a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f0e0";
    font-weight: bold;
    margin-right: 6px;
    font-size: 120%;
}
  
  #bottomLink a {
  color: #fff;
  text-decoration: none;
  font-size: 105%;
line-height: 50px;
  height:100%;
  width:100%;
  text-align:center;
	display: block;
  }
	

/* ボタンサイズ分の画面下部余白 */
#wrap {
    margin-bottom: 0;
}
}

/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
padding: 0;
margin: 0;
text-align: center;
font-size: 11px !important;
color: #444 !important;
}
.recaptcha_policy a {
font-size: 11px !important;
color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }